package com.wzj.soopin.member.service;


import cn.hutool.json.JSONArray;
import com.wzj.soopin.member.domain.po.Member;

import java.util.List;

/**km//，
 * 腾讯IM服务
 * @author wqx
 */
public interface ITencentIMServicce {
    String  createTencentIMAccount(Member member);
    void updateMemberRole(Member member);
    JSONArray checkTencentIMAccount(List<String> ids);
}
